.boxes{
            width: 100%;
            /* background-color: lightgreen; */
        }
        .image-box{
            width: 100%;
        }
        .iran_image_box.one{
display: flex;
    justify-content: center;
    align-items: center;
            border:1px solid rgb(0,158,78);
            border-radius: 4px;
            width: 42px;
            height: 90px;
            float: right;
            margin-top: -5px;
            margin-right: 8px;
            background-color: #04b159;
            box-shadow: -2px 0 2px -1px rgba(15, 15, 15, 0.4);
            box-shadow: -2px 0 2px -1px rgba(15, 15, 15, 0.4);
            background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
        }
        .iran_image_box.two{
display: flex;
    justify-content: center;
    align-items: center;
            border:1px solid rgb(214, 142, 34);
            border-radius: 4px;
            width: 42px;
            height: 90px;
            float: right;
            margin-top: -5px;
            margin-right: 8px;
            background-color: #ffaa45;
            box-shadow: -2px 0 2px -1px rgba(15, 15, 15, 0.4);
            background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
        }
        .iran_image_box.three{
            display: flex;
                justify-content: center;
                align-items: center;
                        border:1px solid #3689d6;
                        border-radius: 4px;
                        width: 42px;
                        height: 90px;
                        float: right;
                        margin-top: -5px;
                        margin-right: 8px;
                        background-color: #4da9ff;
                        box-shadow: -2px 0 2px -1px rgba(15, 15, 15, 0.4);
                        background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
                    }
        .boxes{
            width: 100%;
            min-height: 80px;
            text-align: right;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -o-border-radius: 3px;
        }
        .boxes:hover a.iran_text.one{
            color: rgb(208, 255, 0);
            transition: ease-in-out .15s all;
            -webkit-transition: ease-in-out .15s all;
            -moz-transition: ease-in-out .15s all;
            -o-transition: ease-in-out .15s all;
        }
        .boxes:hover a.iran_text.two{
            color: rgb(242, 255, 144);
            transition: ease-in-out .15s all;
            -webkit-transition: ease-in-out .15s all;
            -moz-transition: ease-in-out .15s all;
            -o-transition: ease-in-out .15s all;
        }
        .boxes:hover a.iran_text.three{
            color: #adffe1;
            transition: ease-in-out .15s all;
            -webkit-transition: ease-in-out .15s all;
            -moz-transition: ease-in-out .15s all;
            -o-transition: ease-in-out .15s all;
        }
        .boxes.one{ 
background-color: #00793c;
background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
            box-shadow: 0 4px 10px rgba(85, 85, 85, 0.369);
        }
        .boxes.two{
background-color: #e6840e;
background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
            box-shadow: 0 4px 10px rgba(85, 85, 85, 0.369);
        }
        .boxes.three{
            background-color: #257fd4;
            background-image: url(https://iranestekhdam.ir/wp-content/uploads/2018/05/brushed-alum.png);
            box-shadow: 0 4px 10px rgba(85, 85, 85, 0.369);
                    }
        img.iran_logo{
            width: 100%;
            transform: rotate(90deg) scale(3.1);
            -webkit-transform: rotate(90deg) scale(3.1);
            -moz-transform: rotate(90deg) scale(3.1);
            -o-transform: rotate(90deg) scale(3.1);
            
        }
        .iran_image_box{
            padding: 7px 7px;
        }
        a.iran_text{
            display: flex;
            justify-content: center;
            align-items: center;
            height: 80px;
            padding: 4px;
            text-align: center;
            color: white !important;
            /* font-size: 16px; */
            line-height: 1.7;
            /* text-shadow: 0 0 4px #444; */
        }




        .boxes2{
            width: 100%;
            min-height: 50px;
            text-align: center;
            border-radius: 3px;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            -o-border-radius: 3px;
        }
        .boxes2{
            background-color: #29acde;
        }
        img.iran_logo2{
    width: 140px;
    float: right;
    margin: 9px;        }
        p.iran_text{
            /* font-size: 16px; */
            text-align: center;
            text-shadow: 0 0 4px #444;
        }
        p.iran_text2 > a{
            width: 100%;
            display: block;
            height: 100%;
            padding: 14px;
            position: relative;
            z-index: 100;
            color: white;
            transition: ease-in-out .15s all;
            -webkit-transition: ease-in-out .15s all;
            -moz-transition: ease-in-out .15s all;
            -o-transition: ease-in-out .15s all;
            padding: 11px;
        }



         .model1_main{
            width: 100%;
            border-top: 4px solid #009e4e;
            border-radius: 5px 5px 5px 0;
            -webkit-border-radius: 5px 5px 5px 0;
            -moz-border-radius: 5px 5px 5px 0;
            -o-border-radius: 5px 5px 5px 0;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid #009e4e;
            position: relative;
        }
         .model1_main:after{
            content: '\f0b1';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			 font-family: "Font Awesome\ 5 Free";
    			font-weight: 900;
        }
        /* .model1_main ul{
            margin-bottom: 8px;
        } */
        .model1_main ul li{
            color: #009e4e;
        }
        .model1_main ul p{
            margin-bottom: 0;
        }


        .model2_main{
            width: 100%;
            border-top: 4px solid #20a8dc;
            border-radius: 5px 5px 5px 0;
            -webkit-border-radius: 5px 5px 5px 0;
            -moz-border-radius: 5px 5px 5px 0;
            -o-border-radius: 5px 5px 5px 0;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid #20a8dc;
            position: relative;
        }
        .model2_main:after{
            content: '\f00c';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        /* .model2_main ul{
            margin-bottom: 8px;
        } */
        .model2_main ul li{
            color: #20a8dc;
        }
        .model2_main ul p{
            margin-bottom: 0;
        }


        .model3_main{
            width: 100%;
            border-top: 4px solid rgb(226, 67, 55);
            border-radius: 5px 5px 5px 0;
            -webkit-border-radius: 5px 5px 5px 0;
            -moz-border-radius: 5px 5px 5px 0;
            -o-border-radius: 5px 5px 5px 0;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid rgb(226, 67, 55);
            position: relative;
        }
        .model3_main:after{
            content: '\f0f3';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        /* .model3_main ul{
            margin-bottom: 8px;
        } */
        .model3_main ul li{
            color: rgb(226, 67, 55);
        }
        .model3_main ul p{
            margin-bottom: 0;
        }


       .model4_main{
            width: 100%;
            border-top: 2px solid rgb(226, 67, 55);
            border-left: 2px solid rgb(226, 67, 55);
            border-bottom: 2px solid rgb(226, 67, 55);
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 15px;
            line-height: 1.8;
            border-right: 50px solid rgb(226, 67, 55);
            position: relative;
        }
        .model4_main:after{
            content: '\f0f3';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model4_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
            border-bottom: 11px solid transparent;
            border-right: 11px solid rgb(226, 67, 55);
        }
        /* .model4_main ul{
            margin-bottom: 8px;
        } */
        .model4_main ul li{
            color: rgb(226, 67, 55);
        }
        .model4_main ul p{
            margin-bottom: 0;
        }


        .model5_main{
            width: 100%;
            border-top: 2px solid rgb(247, 156, 43);
            border-left: 2px solid rgb(247, 156, 43);
            border-bottom: 2px solid rgb(247, 156, 43);
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 15px;
            line-height: 1.8;
            border-right: 50px solid rgb(247, 156, 43);
            position: relative;
        }
        .model5_main:after{
            content: '\f019';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model5_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
            border-bottom: 11px solid transparent;
            border-right: 11px solid rgb(247, 156, 43);
        }
        /* .model5_main ul{
            margin-bottom: 8px;
        } */
        .model5_main ul li{
            color: rgb(247, 156, 43);
        }
        .model5_main ul p{
            margin-bottom: 0;
        }


        .model6_main{
            width: 100%;
            border-top: 2px solid #20a8dc;
            border-left: 2px solid #20a8dc;
            border-bottom: 2px solid #20a8dc;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 15px;
            line-height: 1.8;
            border-right: 50px solid #20a8dc;
            position: relative;
        }
        .model6_main:after{
            content: '\f00c';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model6_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid #20a8dc;
        }
        /* .model6_main ul{
            margin-bottom: 8px;
        } */
        .model6_main ul li{
            color: #20a8dc;
        }
        .model6_main ul p{
            margin-bottom: 0;
        }
        


        .model7_main{
            width: 100%;
            border-top: 2px solid #009e4e;
            border-left: 2px solid #009e4e;
            border-bottom: 2px solid #009e4e;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 15px;
            line-height: 1.8;
            border-right: 50px solid #009e4e;
            position: relative;
        }
        .model7_main:after{
            content: '\f0b1';
            width: 50px;
            color: white;
            font-size: 20px;
            position: absolute;
            right: -35px;
            top: calc(50% - 18px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model7_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid #009e4e;
        }
        /* .model7_main ul{
            margin-bottom: 8px;
        } */
        .model7_main ul li{
            color: #009e4e;
        }
        .model7_main ul p{
            margin-bottom: 0;
        }


        .model1_main ul li,.model2_main ul li,.model3_main ul li,.model4_main ul li,.model5_main ul li,.model6_main ul li,.model7_main ul li{
            text-align: right !important;
            list-style:none;
        }


        .iran_hr{
            width: 100%;
            border-top:1px solid #009e4e;
            margin-top: 32px;
            box-shadow: 0 0 5px rgba(50, 50, 50, 0.4);
        }
        .iran_hr_out{
            width: 45px;
            height: 45px;
            border:1px solid #009e4e;
            margin: -22px auto;
            border-radius: 50px;
            -webkit-border-radius: 50px;
            -moz-border-radius: 50px;
            -o-border-radius: 50px;
            background-color: #009e4e;
            text-align: center;
            padding-top: 5px;
            margin-bottom: 8px;
            box-shadow: 0 0 5px rgba(50, 50, 50, 0.8);
        }
        .iran_hr_out > img{
            width: 30px;
            height: 30px;
        }


        .iran_c_heading{
            padding: 8px;
            padding-bottom: 9px;
            position: relative;
            overflow: hidden;
            margin-top: 10px;
            margin-bottom: 10px;
            border-bottom: 2px solid #009e4e;
            text-align: right;
            color: #009e4e;
            border-radius: 0px 4px 0px 0px;
            min-height: 25px;
            padding-right: 138px;
            font-size: 17px;
            direction: rtl;
			width:100%;
        }
        .iran_c_heading:before {
            content: url('https://iranestekhdam.ir/wp-content/uploads/2018/05/header2.png');
            right: 20px;
            top: 50%;
            position: absolute;
            transform: translate(14%,-50%);
            color: #fff;
            z-index: 2;
            margin-top: 3px;
        }
        .iran_c_heading:after {
            content: '';
            position: absolute;
            width: 210px;
            height: 142px;
            right: -40px;
            background-color: #009e4e;
            transform: rotate(-65deg);
            top: 0;
            margin-right: 10px;
        }



        .iran_square_heading_green{
            width: 100%;
            height: 46px;
            border-radius: 0 40px 40px 0;
            margin: 10px 0;
            position: relative;
        }
        .iran_square_heading_green a{
            color: #009e4e !important;
        }
        .iran_square_heading_green:before {
            content : "";
            position: absolute;
            right: 0;
            top  : 0;
            height  : 1px;
            width   : 29%;  /* or 100px */
            border-top: 2px solid #009e4e;
            margin-right: 24px;
            }
        .iran_square_heading_green:after {
            content : "";
            position: absolute;
            right: 0;
            bottom  : 0;
            height  : 1px;
            width   : 410px;  /* or 100px */
            border-top: 2px solid #009e4e;
            margin-right: 24px;
            }
        .iran_sq_in_green{
            width: 46px;
            height: 46px;
            border-radius: 40px;
            background-color: #009e4e;
            border:2px solid #009e4e;
            margin-top: 0px;
            float: right;
            text-align: center;
            padding-top: 7px;
            background-image: url('https://iranestekhdam.ir/wp-content/uploads/2018/05/cream-pixels.png');
        }
        .iran_sq_in_green > img{
            width: 26px;
            height: 26px;
        }
        .iran_square_heading_green p{
            direction: rtl;
            font-size: 16px;
            color: #009e4e;
            padding: 13px 52px;
            line-height: 1.4;
            text-align: right;
        }

        .iran_square_heading_red{
            width: 100%;
            height: 46px;
            border-radius: 0 40px 40px 0;
            margin: 10px 0;
            position: relative;
        }
        .iran_square_heading_red a{
            color: rgb(226, 67, 55) !important;
        }
        .iran_square_heading_red:before {
            content : "";
            position: absolute;
            right: 0;
            top  : 0;
            height  : 1px;
            width   : 29%;  /* or 100px */
            border-top: 2px solid rgb(226, 67, 55);
            margin-right: 24px;
            }
        .iran_square_heading_red:after {
            content : "";
            position: absolute;
            right: 0;
            bottom  : 0;
            height  : 1px;
            width   : 410px;  /* or 100px */
            border-top: 2px solid rgb(226, 67, 55);
            margin-right: 24px;
            }
        .iran_sq_in_red{
            width: 46px;
            height: 46px;
            border-radius: 40px;
            background-color: rgb(226, 67, 55);
            border:2px solid rgb(226, 67, 55);
            margin-top: 0px;
            float: right;
            text-align: center;
            padding-top: 7px;
            background-image: url('https://iranestekhdam.ir/wp-content/uploads/2018/05/cream-pixels.png');
        }
        .iran_sq_in_red > img{
            width: 26px;
            height: 26px;
        }
        .iran_square_heading_red p{
            direction: rtl;
            font-size: 16px;
            color: rgb(226, 67, 55);
            padding: 13px 52px;
            line-height: 1.4;
            text-align: right;
        }



        .iran_beaut_top{
            width: 100%;
            text-align: left;
            margin-bottom: -52px;
        }
        .iran_beaut_top_in{
            width: 70px;
            height: 70px;
            border:2px solid #009e4e;
            border-right-color: transparent;
            border-bottom-color: transparent;
            padding: 3px;
            display: inline-block;
        }
        .iran_beaut_top_in_in{
            width: 60px;
            height: 60px;
            border:2px solid #009e4e;
            border-right-color: transparent;
            border-bottom-color: transparent;
        }
        .iran_beaut_bottom{
            width: 100%;
            text-align: right;
            margin-top: -64px;
        }
        .iran_beaut_bottom_in{
            width: 70px;
            height: 70px;
            border:2px solid #009e4e;
            border-left-color: transparent;
            border-top-color: transparent;
            padding: 3px;
            display: inline-block;
        }
        .iran_beaut_bottom_in_in{
            width: 60px;
            height: 60px;
            border:2px solid #009e4e;
            border-left-color: transparent;
            border-top-color: transparent;
        }
        .iran_beaut_p{
            direction: rtl;
            text-align: justify;
            padding: 0 23px;
            color: #009e4e;
        }

        .model8_main{
            width: 100%;
            border-top: 2px solid #009e4e;
            border-left: 2px solid #009e4e;
            border-bottom: 2px solid #009e4e;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid #009e4e;
            position: relative;
        }
        .model8_main p{
            direction: rtl;
            margin-bottom: 0;
            padding-right: 6px;
            color: #009e4e;
        }
        .model8_main:after{
            content: '!';
            width: 50px;
            color: white;
            font-size: 35px;
            position: absolute;
            right: -31px;
            top: calc(50% - 31px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model8_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid #009e4e;
        }

        .model8_main{
            width: 100%;
            border-top: 1px solid #009e4e;
            border-left: 1px solid #009e4e;
            border-bottom: 1px solid #009e4e;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid #009e4e;
            position: relative;
        }
        .model8_main p{
            direction: rtl;
            margin-bottom: 0;
            padding-right: 6px;
            color: #009e4e;
        }
        .model8_main:after{
            content: '!';
            width: 50px;
            color: white;
            font-size: 35px;
            position: absolute;
            right: -31px;
            top: calc(50% - 31px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model8_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid #009e4e;
        }

                .model9_main{
            width: 100%;
            border-top: 1px solid #20a8dc;
            border-left: 1px solid #20a8dc;
            border-bottom: 1px solid #20a8dc;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid #20a8dc;
            position: relative;
        }
        .model9_main p{
            direction: rtl;
            margin-bottom: 0;
            padding-right: 6px;
            color: #20a8dc;
        }
        .model9_main:after{
            content: '!';
            width: 50px;
            color: white;
            font-size: 35px;
            position: absolute;
            right: -31px;
            top: calc(50% - 31px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model9_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid #20a8dc;
        }

        .model10_main{
            width: 100%;
            border-top: 1px solid rgb(247, 156, 43);
            border-left: 1px solid rgb(247, 156, 43);
            border-bottom: 1px solid rgb(247, 156, 43);
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid rgb(247, 156, 43);
            position: relative;
        }
        .model10_main p{
            direction: rtl;
            margin-bottom: 0;
            padding-right: 6px;
            color: rgb(247, 156, 43);
        }
        .model10_main:after{
            content: '!';
            width: 50px;
            color: white;
            font-size: 35px;
            position: absolute;
            right: -31px;
            top: calc(50% - 31px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model10_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid rgb(247, 156, 43);
        }

        .model11_main{
            width: 100%;
            border-top: 1px solid rgb(226, 67, 55);
            border-left: 1px solid rgb(226, 67, 55);
            border-bottom: 1px solid rgb(226, 67, 55);
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            padding: 10px;
            line-height: 1.8;
            border-right: 50px solid rgb(226, 67, 55);
            position: relative;
        }
        .model11_main p{
            direction: rtl;
            margin-bottom: 0;
            padding-right: 6px;
            color: rgb(226, 67, 55);
        }
        .model11_main:after{
            content: '!';
            width: 50px;
            color: white;
            font-size: 35px;
            position: absolute;
            right: -31px;
            top: calc(50% - 31px);
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
        }
        .model11_main:before{
            content: ' ';
            position: absolute;
            right: 0;
            top: calc(50% - 11px);
            border-top: 11px solid transparent;
                        border-bottom: 11px solid transparent;
                        border-right: 11px solid rgb(226, 67, 55);
        }
        .model12_main{
            width: 100%;
            border: 2px solid #009e4e;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            line-height: 1.8;
            position: relative;
        }
        .model12_main p{
            direction: rtl;
            margin-bottom: 0;
            padding:15px;
            color: #009e4e;
            text-align: justify;
            position: relative;
        }
        .model12_head{
            width: 100%;
            /* height: 30px; */
            background-color: #009e4e;
            color: white;
            text-align: center;
            padding: 2px 0;
        }
        .model12_main p:before{
            content: ' ';
            position: absolute;
            top: 0;
            right: calc(50% - 11px);
            border-top: 13px solid #009e4e;
            border-left: 15px solid transparent;
            border-right: 15px solid transparent;
        }

        .model13_main{
            width: 100%;
            border: 2px solid #20a8dc;
            border-radius: 5px;
            -webkit-border-radius: 5px;
            -moz-border-radius: 5px;
            -o-border-radius: 5px;
            line-height: 1.8;
            position: relative;
        }
        .model13_main p{
            direction: rtl;
            margin-bottom: 0;
            padding:15px;
            color: #20a8dc;
            text-align: justify;
            position: relative;
        }
        .model13_head{
            width: 100%;
            /* height: 30px; */
            background-color: #20a8dc;
            color: white;
            text-align: center;
            padding: 2px 0;
        }
        .model13_main p:before{
            content: ' ';
            position: absolute;
            top: 0;
            right: calc(50% - 11px);
            border-top: 13px solid #20a8dc;
            border-left: 15px solid transparent;
            border-right: 15px solid transparent;
        }


        .model14_main{
            width: 100%;
            border: 2px solid rgb(247, 156, 43);
            border-radius: 5px 0 5px 5px;
            -webkit-border-radius: 5px 0 5px 5px;
            -moz-border-radius: 5px 0 5px 5px;
            -o-border-radius: 5px 0 5px 5px;
            line-height: 1.8;
        }
        .model14_main p{
            direction: rtl;
            margin-bottom: 0;
            padding:10px;
            color: rgb(247, 156, 43);
            text-align: justify;
            line-height: 1.5;
        }
        .model14_head{
            background-color: rgb(247, 156, 43);
            color: white;
            text-align: center;
            padding: 5px 8px 5px 2px;
            margin: 0;
            display: inline-block;
            border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            -moz-border-radius: 0 5px 0 0;
            -o-border-radius: 0 5px 0 0;
            position: relative;
            font-size:14px;
        }
        .model14_head:after{
            content: ' ';
            position: absolute;
            top: 0;
            left: -18px;
            border-bottom: 28px solid rgb(247, 156, 43);
            border-left: 18px solid transparent;
            border-right: 0 solid transparent;
        }


        .model15_main{
            width: 100%;
            border: 2px solid rgb(226, 67, 55);
            border-radius: 5px 0 5px 5px;
            -webkit-border-radius: 5px 0 5px 5px;
            -moz-border-radius: 5px 0 5px 5px;
            -o-border-radius: 5px 0 5px 5px;
            line-height: 1.8;
        }
        .model15_main p{
            direction: rtl;
            margin-bottom: 0;
            padding:10px;
            color: rgb(226, 67, 55);
            text-align: justify;
            line-height: 1.5;
        }
        .model15_head{
            background-color: rgb(226, 67, 55);
            color: white;
            text-align: center;
            padding: 5px 8px 5px 2px;
            margin: 0;
            display: inline-block;
            border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            -moz-border-radius: 0 5px 0 0;
            -o-border-radius: 0 5px 0 0;
            position: relative;
            font-size:14px;
        }
        .model15_head:after{
            content: ' ';
            position: absolute;
            top: 0;
            left: -18px;
            border-bottom: 28px solid rgb(226, 67, 55);
            border-left: 18px solid transparent;
            border-right: 0 solid transparent;
        }

        .model16_main{
            width: 100%;
            border: 2px solid #009e4e;
            border-radius: 5px 0 5px 5px;
            -webkit-border-radius: 5px 0 5px 5px;
            -moz-border-radius: 5px 0 5px 5px;
            -o-border-radius: 5px 0 5px 5px;
            line-height: 1.8;
        }
        .model16_main p{
            direction: rtl;
            margin-bottom: 0;
            padding:10px;
            color: #009e4e;
            text-align: justify;
            line-height: 1.5;
        }
        .model16_head{
            background-color: #009e4e;
            color: white;
            text-align: center;
            padding: 2px 5px 2px 0px;
            margin: 0;
            display: inline-block;
            border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            -moz-border-radius: 0 5px 0 0;
            -o-border-radius: 0 5px 0 0;
            position: relative;
        }
        .model16_head:after{
            content: ' ';
            position: absolute;
            top: 0;
            left: -18px;
            border-bottom: 31px solid #009e4e;
            border-left: 18px solid transparent;
            border-right: 0 solid transparent;
        }






        .iran_df_circle1{
            width: 60px;
            height: 60px;
            border-radius: 40px;
            background-color: white;
            border:1px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_circle1 > img{
            width: 30px;
        }
        .iran_df_circle2{
            width: 80px;
            height: 80px;
            border-radius: 50px;
            background-color: #a6ce38;
            border:1px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_circle3{
            width: 90px;
            height: 90px;
            border-radius: 60px;
            background-color: #ffffff;
            border:3px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_circle4{
            width: 100px;
            height: 100px;
            border-radius: 70px;
            background-color: #ffffff;
            border:2px solid #005150;
            border-left-color: transparent;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_circle5{
            width: 110px;
            height: 110px;
            border-radius: 70px;
            background-color: #ffffff;
            border:3px solid #a6ce38;
            border-left-color: transparent;
            display: flex;
            justify-content: center;
            align-items: center;
            float: right;
        }
        .iran_df_box{
            width: 100%;
            height: 78px;
            border: 1px solid #a6ce38;
            margin-top: 16px;
            border-radius: 50px;
            text-align: right;
            color: #009e4e;
            font-size: 16px;
            padding: 10px 5px 10px 10px;
            line-height: 1.9;
            direction: rtl;
        }

        .iran_df_top_circle1{
            width: 40px;
            height: 40px;
            border-radius: 40px;
            background-color: white;
            border:1px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_top_circle1 > i.fa.fa-telegram,
        .iran_df_top_circle1 > i.fab.fa-telegram-plane,
         .iran_df_top_circle1 > i.fab.fa-telegram{
            font-size: 2.033333em;
            color: #a6ce38;
        }
.iran_df_top_circle1 > i.fa.fa-telegram{
	font-family: FontAwesome;
}
        .iran_df_top_circle1 > i.fa.fa-envelope{
            font-size: 1.533333em;
            color: #a6ce38;
        }
        .iran_df_top_circle2{
            width: 50px;
            height: 50px;
            border-radius: 50px;
            background-color: #a6ce38;
            border:1px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_top_circle3{
            width: 60px;
            height: 60px;
            border-radius: 60px;
            background-color: #ffffff;
            border:3px solid #005150;
            display: flex;
            justify-content: center;
            align-items: center;
        }
        .iran_df_top_circle5{
            width: 70px;
            height: 70px;
            border-radius: 70px;
            background-color: #ffffff;
            border: 2px solid #a6ce38;
            border-left-color: transparent;
            display: flex;
            justify-content: center;
            align-items: center;
            float: right;
        }
        .iran_df_top_box{
            width: 100%;
            height: 53px;
            border: 2px solid #a6ce38;
            margin-top: 9px;
            border-radius: 12px 50px 50px 50px;
            text-align: right;
            color: #809e2e;
            font-size: 13px;
            padding: 3px 75px 10px 18px;
            line-height: 21px;
            direction: rtl;
        }
        .iran_df_top_box p{
            color: #009e4e;
            line-height: 22px;
            font-size: 13px;
        }
        .iran_df_top_box a{
            color: #009e4e !important;
            display: block;
        }

        .post_content h2{
            margin: 30px 0 10px 0 !important;
        }

        .iran_chevron{
            float: right;
            padding-left: 3px;
        }
        .iran_chevron:after{
            content: '\f0d9';
            /*font-family: fontawesome;*/
			font-family: "Font Awesome\ 5 Free";
    		font-weight: 900;
            font-size: 19px;
            color: #008080;
			position:relative;
			top:-3px;
        }



        .end_heading{
            width: 100%;
            height: 39px;
            background-color: #009e4e;
            background-image: url('https://iranestekhdam.ir/wp-content/uploads/2018/05/test2.png');
            background-repeat: no-repeat;
            color: white;
            text-align: justify;
            font-size: 16px;
            padding: 11px;
            direction: rtl;
        }
        .end-boxing{
            width: 100%;
            padding: 15px;
            border:2px solid #009e4e;
            margin-top: 0;
            border-radius: 0 0 8px 8px;
            text-align: right;
            color: #199e59;
        }




        .model17_main{
            width: 100%;
            border: 10px solid #d6d6d6;
            border-radius: 28px;
            -webkit-border-radius: 28px;
            -moz-border-radius: 28px;
            -o-border-radius: 28px;
            margin-bottom: 0;
            padding:10px;
            color: rgb(226, 67, 55);
            text-align: justify;
            line-height: 1.6;
        }
        .model17_main p{
            margin-bottom: 0;
        }
        .model17_head{
            background-color: #d6d6d6;
            color: white;
            text-align: center;
            height: 32px;
            width: 300px;
            margin: -10px;
            display: inline-block;
            border-radius: 0 5px 0 0;
            -webkit-border-radius: 0 5px 0 0;
            -moz-border-radius: 0 5px 0 0;
            -o-border-radius: 0 5px 0 0;
            position: relative;
            overflow: hidden;
        }
        .h_l_circle{
            width: 200px;
            height: 179px;
            border-radius: 94px;
            background-color: white;
            position: absolute;
            top: -133px;
            left: -91px;
            z-index: 2;
        }
        .h_r_circle{
            width: 200px;
            height: 179px;
            border-radius: 94px;
            background-color: white;
            position: absolute;
            top: -136px;
            left: 187px;
            z-index: 2;
        }
        .circle-circle{
            width: 120px;
            height: 60px;
            border-radius: 300px 300px 0 0;
            background-color: #d6d6d6;
            position: absolute;
            top: -34px;
            left: calc(50% - 61px);
        }
        .circle-circle img{
            position: absolute;
            z-index: 10;
            width: 50px;
            top: 8px;
            right: 35px;
        }





        .end2_line{
            width: 100%;
            border-top: 2px solid #009e4e;
            position: relative;
        }
        .end2_line:before{
            content: ' ';
            width: 15px;
            height: 15px;
            background-color: #009e4e;
            position: absolute;
            right: 0;
            top: -9px;
        }
        .end2_line:after{
            content: ' ';
            width: 15px;
            height: 15px;
            background-color: #009e4e;
            position: absolute;
            left: 0;
            top: -9px;
        }
        .end2_heading_box{
            width: 320px;
            height: 42px;
            margin: -20px auto;
            padding: 2px;
            background-color: #009e4e;
            position: relative;
            z-index: 2;
        }
        .end2_heading_box_in{
            width: 100%;
            height: 100%;
            background: rgb(0,158,78); /* Old browsers */
            background: -moz-linear-gradient(-45deg, rgba(0,158,78,1) 0%, rgba(14,190,128,1) 100%); /* FF3.6-15 */
            background: -webkit-linear-gradient(-45deg, rgba(0,158,78,1) 0%,rgba(14,190,128,1) 100%); /* Chrome10-25,Safari5.1-6 */
            background: linear-gradient(135deg, rgba(0,158,78,1) 0%,rgba(14,190,128,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
            filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e4e', endColorstr='#0ebe80',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
            border: 2px solid white;
            text-align: center;
            padding-top: 2px;
        }
        .end2_heading_box_in > img{
            width: 138px;
        }
        .end2_boxing{
            width: 100%;
            padding: 30px 10px 10px 10px;
            border: 2px solid #009e4e;
            border-top-color: transparent;
            text-align: justify;
            color: #009e4e;
            direction: rtl;
        }








       @media(max-width:980px){
           .iran_df_circle1{
                width: 40px;
                height: 40px;
            }
            .iran_df_circle1 > img{
                width: 20px;
            }
            .iran_df_circle2{
                width: 60px;
                height: 60px;
            }
            .iran_df_circle3{
                width: 70px;
                height: 70px;
            }
            .iran_df_circle4{
                width: 80px;
                height: 80px;
            }
            .iran_df_circle5{
                width: 90px;
                height: 90px;
                margin-top: -16px;
            }
           .iran_df_top_box{
                padding: 6px 68px 10px 1px;
            }
            .iran_df_top_box p{
                font-size: 11px;
                line-height: 1.9;
            }
            .iran_df_box {
                border: 3px solid #a6ce38;
                border-radius: 10px 50px 50px 0;
                font-size: 13px;
                line-height: 1.7;
                height: auto;
                border-bottom-color: transparent;
                border-right-color: transparent;
                padding-right: 11px;
                padding-left: 13px;
                text-align: justify;
            }
            .iran_df_box p{
                font-size: 13px;
                margin-bottom: 0;
                line-height: 1.7;
            }
       }


        @media(max-width:500px){
            .model16_head::after{
            border-left: 18px solid transparent;
            }
            .model17_head {
                width: 185px;
            }
            .h_l_circle {
                left: -148px;
            }
            .h_r_circle {
                left: 129px;
            }
            .end_heading {
                font-size: 12px;
                padding: 14px 11px;
            }
            .end2_heading_box{
                width: 205px;
            }
            
            
            .iran_square_heading_green{
                border-bottom: none;
            }
            .iran_square_heading_green:before {
                width   : 40%;
                }
                .iran_square_heading_green:after {
                    width   : 89%;  /* or 100px */
                    }
            .iran_square_heading_green p{
                font-size: 0.981em;
                padding: 5px 52px 0 0;
                line-height: 1.4;
            }
            .iran_square_heading_red{
                border-bottom: none;
            }
            .iran_square_heading_red:before {
                width   : 40%;
                }
                .iran_square_heading_red:after {
                    width   : 89%;  /* or 100px */
                    }
            .iran_square_heading_red p{
                font-size: 0.981em;
                padding: 5px 52px 0 0;
                line-height: 1.4;
            }
            .iran_c_heading {
                padding-right: 67px;
                font-size: 14px;
                line-height: 1.4;
                border-bottom: 3px solid #009e4e;
            }
            .iran_c_heading:before {
                content: url('https://iranestekhdam.ir/wp-content/uploads/2018/05/22.png');
                transform: translate(37%,-50%);
            }
            .iran_c_heading:after {
                width: 181px;
                height: 153px;
                right: -114px;
                transform: rotate(-68deg);
            }
            .model3_main{
            border-top: 50px solid rgb(226, 67, 55);
            border-right: 4px solid rgb(226, 67, 55);
        }
        .model3_main:after{
            right: calc(50% - 12px);
            top: -43px;
        }
            .model2_main{
            border-top: 50px solid rgb(34, 135, 230);
            border-right: 4px solid rgb(34, 135, 230);
        }
        .model2_main:after{
            right: calc(50% - 12px);
            top: -43px;
        }
        .model1_main{
            border-top: 50px solid #009e4e;
            border-right: 4px solid #009e4e;
        }
        .model1_main:after{
            right: calc(50% - 12px);
            top: -43px;
        }

    }
    blockquote p{
    margin-bottom:0;
    }
.passage{
  padding:11px 15px 7px 15px!important;  
  text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.passage2{
      background: #e5fff2;
      border: 1px solid #7ccba4;
      color: #339c41;
      text-shadow: 0 1px 0 rgba(255,255,255,0.5);
}
.passage3{
      background: #d9edf7!important;
      border-color: #bce8f1;
      color: #2179a5;
      text-shadow: 0 1px 0 rgba(255,255,255,0.5);

}
.passage4{
      background: #fcdbbb!important;
      text-shadow: 0 1px 0 rgba(255,255,255,0.5);

}
.passage5{
      background: #fff5f5!important;
      color: #e41d24;
      border: 1px solid #ffbbbe;
      text-shadow: 0 1px 0 rgba(255,255,255,0.5);

}
.passage6{
      background: #fcf8e3;
      border: 1px solid #efe1c8;
      color: #75726b;
      text-shadow: 0 1px 0 rgba(255,255,255,0.5);

}
.passage:not(.passage1):before/*,blockquote:before*/{
      position: absolute;
      right:-5px;
      top:5px;
      font-family: arial;
      font-size: 100px;
      font-weight: bold;
      color: #c5c3c3;
      z-index: 9999;    
}
.passage1{
    border:1px solid #eee
}
.passage2:before{
    color: #83ba37!important;
}
.passage3:before{
    color: #31708f!important;
}
.passage4:before{
   color: #e5580f!important;
}
.passage5:before{
    color: #F44336!important;
}
.passage6:before{
    color: #e8f017!important;
}
